@import "fonts.css";

body {
	font-family: "Roboto Serif", serif;
	font-weight:300;
	font-size: 1.3rem;
  hyphens: auto;
  line-height:1.5;	
	background-color: aliceblue;	
	margin: 0;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
p, li {
  margin-bottom:1em;
}
a{
	text-decoration: none;
	color: #004080;
}
strong, b{
	font-weight:500;
}
.right {
  float: right;
}
.left{
	float:left;
}
.clear{
	clear:both;
}

#navilogo {
  position: relative;
}
#topnavi {
  position: absolute;
  top: 35%;
}
nav ul {
	padding-left:0;
	margin:0;
}
nav ul li, footer ul li {
  display: inline;
  text-align: right;
  padding: 0px 25px 25px 0;
  list-style-type: none;
}
ul, #topnavi, #content, footer ul, .postcontent {
  padding: 0 3%;
}
.desktop .moduletable.kontaktbox {
  font-size: 1rem;
}
#content .mod-custom {
  text-align: left;
  padding: 0 25px;
  margin: 0 0 10px 25px;
  border: 1px solid #ccc;
  box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);
  background-image: url(/templates/schattle2026/images/bgsand.jpg);
}
.postcontent {
  margin-bottom: 25px;
}
.mobile{
	display:none;
}
.swiper-slide{
	box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75) !important;
}
footer {
  background-image: url(/templates/schattle2026/images/bgsand.jpg);
  padding: 5px 0;
}

@media only screen and (max-width: 960px) {
	body{
		font-size:1.2rem;
		hyphens:none;
	}
}
@media only screen and (max-width: 768px) {
	body{
		font-size:1rem;
		hyphens:auto;
	}
	.header {
	  width: 150%;
	  float: right;
	  clear: right;
	}
	.mobile{
		display:block;
	}
	.mobile .mod-custom {
  		margin: 25px 0 !important;
	}
	.desktop{
		display:none;
	}
}
@media only screen and (max-width: 480px) {
	body{
		font-size:0.8rem;
		line-height:1.5;
	}
	.header {
	  width: 200%;
	  float: right;
	  clear: right;
	}	
}